/* "estab.css" */
@charset "UTF-8";

#data_estab #guru {
	display:			none;
	text-align			:center;
	margin-top:			100px;
}
#data_estab #cmt {
	display:			none;
}

#list > thead {
	background-color:	#dbdbdb;
	display:			block;
}

#list > tbody {
	border-bottom:		solid 1px gray;
	display:			block;
	height:				calc(100vh - 320px);
	overflow-y:			scroll;
}

.col_date {
	white-space:		nowrap;
	min-width:			8em;
	max-width:			8em;
	width:				8em;
	text-align:			right;
}
.col_name {
	white-space:		nowrap;
	min-width:			33em;
	max-width:			33em;
	width:				33em;
}
.col_estab {
	min-width:			6em;
	max-width:			6em;
	width:				6em;
	text-align:			center;
}
.col_year {
	text-align:			right;
	min-width:			3em;
	max-width:			3em;
	width:				3em;
}

.col_name td {
	border:				none;
}

.aniv10 {
	background-color:	#FFE0EB;
}
.aniv5 {
	background-color:	#FFF0FB;
}
.news {
	background-color:	#4C70C3;
	border-radius:		5px;
	color:				white;
	cursor:				pointer;
	margin:				7px 5px 5px 0;
	padding:			3px 5px;
	vertical-align:		top;
}
.code {
	font-size:			1em;
}

.sat {
	background-color:	#EEEEFF;
}
.sun {
	background-color:	#FFEEEE;
}

.shift_btn {
	background-color:	#4C70C3;
	border-radius:		5px;
	color:				white;
	cursor:				pointer;
	margin:				1px;
	padding:			2px 10px;
}
